header {margin-bottom:0}

#content {
	width:100%;
	padding:2px 0 40px;
	background:#fff;
	position:relative;
	z-index:2;
}

#content .padding {padding:0 12px}
#content .padding2 {padding:0 22px}

#content .col-1 {
    width:308px;
    margin-right:9px
}
#content .col-2 {width:308px}
#content .col-3 {width:320px;}
#content .col-4 {width:630px;}
#content .col-5 {
	width:655px;
	margin-right:41px
}
#content .col-6 {width:235px}
#content .col-7 {
	width:380px;
	float: right;
	margin-right: 20px;
	margin-top:20px;
}
#content .col-8 {width:520px;magin-left:0px;}
#content .col-9 {width:920px;magin-right:45px;}


footer .col-1 {width:360px;margin-right:25px;}
footer .col-2 {width:300px;margin-right:25px}
footer .col-3 {width:220px;}
